[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=D3A5752C47B8DFB024F09C8B0F5A5E92
ProjectName=Lost_Edge
ProjectVersion=0.32
Description=Oleg Petruny & Jakub Kucharik property
bStartInVR=False
ProjectDisplayedTitle=
ProjectDebugTitleInfo=
bAllowWindowResize=True
bAllowMaximize=True
bAllowMinimize=True

[/Script/MoviePlayer.MoviePlayerSettings]
bMoviesAreSkippable=True

[/Script/UnrealEd.ProjectPackagingSettings]
Build=IfProjectHasCode
BuildConfiguration=PPBC_Shipping
StagingDirectory=(Path="")
FullRebuild=False
ForDistribution=False
IncludeDebugFiles=False
BlueprintNativizationMethod=Disabled
bIncludeNativizedAssetsInProjectGeneration=False
bExcludeMonolithicEngineHeadersInNativizedCode=False
UsePakFile=True
bGenerateChunks=False
bGenerateNoChunks=False
bChunkHardReferencesOnly=False
bForceOneChunkPerFile=False
MaxChunkSize=0
bBuildHttpChunkInstallData=False
HttpChunkInstallDataDirectory=(Path="")
PakFileCompressionFormats=
PakFileAdditionalCompressionOptions=
HttpChunkInstallDataVersion=
IncludePrerequisites=True
IncludeAppLocalPrerequisites=False
bShareMaterialShaderCode=False
bSharedMaterialNativeLibraries=False
ApplocalPrerequisitesDirectory=(Path="")
IncludeCrashReporter=False
InternationalizationPreset=English
-CulturesToStage=en
+CulturesToStage=en
+CulturesToStage=cs
+CulturesToStage=ru
bCookAll=False
bCookMapsOnly=False
bCompressed=False
bEncryptIniFiles=False
bEncryptPakIndex=False
GenerateEarlyDownloaderPakFile=False
bSkipEditorContent=False
bSkipMovies=False
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.icu
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.brk
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.res
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.nrm
-EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.cfu
-EarlyDownloaderPakFileFiles=...\Content\Localization\...\*.*
-EarlyDownloaderPakFileFiles=...\Content\Localization\*.*
-EarlyDownloaderPakFileFiles=...\Content\Certificates\...\*.*
-EarlyDownloaderPakFileFiles=...\Content\Certificates\*.*
-EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\...\*.*
-EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\*.*
-EarlyDownloaderPakFileFiles=...\Config\...\*.ini
-EarlyDownloaderPakFileFiles=...\Config\*.ini
-EarlyDownloaderPakFileFiles=...\Engine\GlobalShaderCache*.bin
-EarlyDownloaderPakFileFiles=...\Content\ShaderArchive-Global-*.ushaderbytecode
-EarlyDownloaderPakFileFiles=...\Content\Slate\*.*
-EarlyDownloaderPakFileFiles=...\Content\Slate\...\*.*
-EarlyDownloaderPakFileFiles=...\*.upluginmanifest
-EarlyDownloaderPakFileFiles=...\*.uproject
-EarlyDownloaderPakFileFiles=...\global_sf*.metalmap
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.icu
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.brk
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.res
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.nrm
+EarlyDownloaderPakFileFiles=...\Content\Internationalization\...\*.cfu
+EarlyDownloaderPakFileFiles=...\Content\Localization\...\*.*
+EarlyDownloaderPakFileFiles=...\Content\Localization\*.*
+EarlyDownloaderPakFileFiles=...\Content\Certificates\...\*.*
+EarlyDownloaderPakFileFiles=...\Content\Certificates\*.*
+EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\...\*.*
+EarlyDownloaderPakFileFiles=-...\Content\Localization\Game\*.*
+EarlyDownloaderPakFileFiles=...\Config\...\*.ini
+EarlyDownloaderPakFileFiles=...\Config\*.ini
+EarlyDownloaderPakFileFiles=...\Engine\GlobalShaderCache*.bin
+EarlyDownloaderPakFileFiles=...\Content\ShaderArchive-Global-*.ushaderbytecode
+EarlyDownloaderPakFileFiles=...\Content\Slate\*.*
+EarlyDownloaderPakFileFiles=...\Content\Slate\...\*.*
+EarlyDownloaderPakFileFiles=...\*.upluginmanifest
+EarlyDownloaderPakFileFiles=...\*.uproject
+EarlyDownloaderPakFileFiles=...\global_sf*.metalmap
bNativizeBlueprintAssets=False
bNativizeOnlySelectedBlueprints=False


